stages:
  - build
  - test
  - deploy

build-job:
  stage: build
  script:
    - echo 'Buildando projeto...'
    - echo 'Build rodando liso'

unic-test:
  stage: test
  script:
    - echo 'Testando projeto...'
    - sleep 30
    - echo 'Teste finalizado'

deploy:
  stage: deploy
  script:
    - echo 'Upando codigo'
    - echo 'Codigo upado'

link-test:
  stage: test
  script:
    - echo 'Testando projeto de criação de bala boa...'
    - sleep 10
    - echo 'Bala boa criada'